@font-face {
	font-family: AvenirNextLTPro-Bold;
	src: url('fonts/AvenirNextLTPro-Bold.woff');
}

/* Use this to add a PINK MODAL FOOTER */

#helpModal .modal-dialog .modal-content{
    width: 271px;
    height: 270px;
    background-color: #fff;
    color: #000;
    font-family: "Avenir";
    font-size: 12px;
    font-weight: 300;
    line-height: 43px;
    text-align: center;
    top: 12px;
    float: right;
    right: 140px;
    position: fixed;
    border: 1px solid #000;
}

.modal-dialog .modal-content{
    min-height: 232px;
    background-color: #fff;
    color: #000;
    font-family: AvenirLTStd-Light, san-serif;
    font-size: 12px;
    font-weight: 300;
    line-height: 43px;
    text-align: center;
    top: 18px;
    float: right;
    position: fixed;
}

#helpModal .modal-dialog, 
#checkoutModal .modal-dialog {
    width: 100%;
    max-width: 1585px;
    margin-top: 35px;
}

    #checkoutModal .modal-dialog .modal-content {
        top: 15px;
        left: auto;
        right: 85px;
        width: 370px;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
        padding: 0;
        border:0;
    }
     
    @media only screen and (max-width: 1440px) {
        #checkoutModal .modal-dialog .modal-content {
            right: 23px;
        }
    }

    @media only screen and (max-width: 1024px) {
        #checkoutModal .modal-dialog .modal-content {
            right: 2px;
        }
    }

    @media only screen and (max-width: 425px) {
        #checkoutModal .modal-dialog .modal-content {
            right: 0px;
            left: -20px;
        }
    }

    #checkoutModal .modal-dialog .modal-arrowup {
        position: absolute;
        right: 28px;
        top: -16px;
        font-size: 24px;
    }

    #checkoutModal .category-modal .modal-content .close{
        background-image: none;
        font-size: 21px;
    }

    #checkoutModal .modal-free-shipping {
        background-color: #000000;
        width: 100%;
        color: #ffffff;
        line-height: 28px;
        font-family: "FuturaLT-Bold";
    }

.modal-dialog .modal-header{
    height: 28px;
    width: 100%;
    background-color: #fff;
    line-height: 28px;
    padding-top: 0;
    border-bottom: 0 solid #fff;
    margin-bottom: 0;
    padding-bottom: 0;
}

.modal-dialog .modal-header .close{
    font-size: 28px;
    color: #000;
}

.modal-dialog .modal-content .modal-body{
    min-height: 232px;
    font-family: "FuturaLT-Book";
}

/*#checkoutModal .modal-dialog .modal-content .modal-body{
    width: 400px;
}*/

#checkoutModal .modal-dialog .modal-header {
    padding:20px 30px 25px 30px;
}
.modal-dialog .modal-body h5{
    font-size: 16px;
    text-align: left;
    line-height: 20px; 
}

#checkoutModal .modal-dialog .modal-body .padL35 {
    padding-left:35px;
}

#checkoutModal .modal-dialog .modal-header h5 { 
    font-family: "FuturaLT-Bold";
    font-size: 16px;
    text-align: left;
    line-height: 20px; 
}

.prod-price{
    padding-right: 15px;
}

#checkoutModal .modal-dialog .modal-body .product-row {
    padding-bottom:50px;
    font-size: 14px;
}



#checkoutModal .modal-dialog .modal-body .product-row img {
   padding-left: 16px;
}

#checkoutModal .modal-dialog .modal-body .button-row {
    margin: 0px auto 30px auto;    
    text-align:center;
}

#checkoutModal .modal-dialog .modal-body .button-row a {
    margin-left: 4px;    
}
 

#checkoutModal .modal-dialog .modal-body .product-row a { 
}


#checkoutModal .modal-dialog .modal-body .product-param {
  padding: 0px 20px 0px 0px; }

#checkoutModal .modal-dialog .modal-body .product-param.cartqty {
  padding-top: 12px; }


#checkoutModal .modal-dialog .modal-body .upsell-row {
    margin: 0px auto 0px auto;    
    text-align:center;
}

.modal-dialog .modal-body .subtotal{
    color: #000;
    text-align: left;
    font-size: 14px;  
    font-family: "FuturaLT-Bold";
}

.modal-dialog .modal-body .product-row{
    padding: 10px 0;
}

.modal-dialog .modal-body .product-row .a{ 
}

.modal-dialog .modal-body .checkout{
    color: #fff;
    text-align: center;
    font-size: 12px;
    line-height: 40px; 
    height: 40px;
    background-color: #000;
    position: relative;
    cursor: pointer;
    padding: 14px  25px 14px  25px;
    font-family: "FuturaLT-Bold";
}

.modal-dialog .modal-body .cont-shopping{
    color: #000;
    text-align: center;
    font-size: 12px;
    line-height: 40px; 
    height: 40px;
    background-color: #fff; 
    cursor: pointer;
    border: 1px solid #000;
    padding: 14px  25px 14px  25px;
    font-family: "FuturaLT-Bold";
}

.modal-dialog .footer{
    height: 43px;
    width: 100%;
    background-color: #f26a6d;
    color: #ffffff;
    font-family: AvenirLTStd-Light, san-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 43px;
    text-align: center;
    padding-top: 0;
}
 

@media only screen and (max-width: 425px) {
    
    
    .modal-dialog .modal-body .checkout{ 
        padding: 14px 15px 14px 15px; 
    }

    .modal-dialog .modal-body .cont-shopping{
        padding: 14px 15px 14px 15px; 
    }
      
    #checkoutModal .modal-dialog .modal-arrowup {
        display:none;
    }
}
   
.header{
    height: auto;
    color: #000;
    margin-bottom: 0;
    padding-bottom: 0;
    background: #fff;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 100;
}

  .header-height {
      height: 61px;  
      max-height: 126px;  
      border-bottom: 1px solid #e5e5e5;
      max-width: 1600px;
      margin: 0px auto 0px auto;
  }

  .header .header-top {
      background-color: transparent;
      color: #000;
      padding: 10px 15px 12px 0;
      max-width: 1600px;
      width:100%;
      margin: auto;
      /*-moz-transform: translate(-50%);
      -ms-transform: translate(-50%);
      -o-transform: translate(-50%);
      -webkit-transform: translate(-50%);
      transform: translate(-50%);
      position: absolute;
      left: 50%;*/
      height: 46px;
      position: relative;
      z-index: 9999;
  }

  .header .header-top .container{
      width: 100%;
  }

.header .header-top .preheader-row  a, .header .header-top  .preheader-row{
    color: #000;
    font-size: 10px;
    line-height: 26px;
    height: 26px;
}

.header .header-top .preheader-row a, .header .header-top .preheader-row a:hover{
    text-decoration: none;
}

.header .header-top .preheader-row .free-shipping:hover{
    border-bottom: 1px solid #000;
}

.header .header-top .preheader-row .thisSpan{
    color: #000;
    font-size: 8px;
    font-weight: 700;
    padding-right: 10px;
    padding-left: 10px;
    line-height: 22px;
}

.header .header-top .preheader-row .chat-link{
    padding-bottom: 5px;
}

.header .header-top .preheader-row .chat-link:hover{
    border-bottom: 1px solid #000;
}

.header .header-top .thisSpanRight{
    color: #000;
    font-size: 8px;
    font-weight: 700;
    padding-right: 10px;
    padding-left: 10px;
    line-height: 22px;
}

.header .header-top .thisSpanRight2{
    color: #000;
    font-size: 8px;
    font-weight: 700;
    padding-right: 0;
    padding-left: 15px;
    line-height: 22px;
}

.header .header-top .preheader-row i{
    color: #000;
    font-weight: 300;
    padding-right: 0;
    padding-left: 15px;
    line-height: 26px;
    vertical-align: top
}

.header .header-top .preheader-row .thisComment{
    padding-right: 15px;
    padding-left: 0;
}

/* Pink Shopping bag */
.header .header-top .preheader-row .fa-shopping-bag{
    line-height: 20px;
    font-size: 15px;
    padding-left: 0;
}

.header .header-top .preheader-row .pinkBag{
    color: #f26a6d;
}

/* Shopping bag message when logged in */

.header .header-top .utility-message{
    margin-top: 22px;
}

    .header .header-top .utility-nav .utility-message {
        line-height: 26px; 
        font-size: 11px;
        text-transform: uppercase;
    }

#ship-message{
    font-size: 11px;
    text-transform: uppercase;
}

.header-middle{
    margin-top: -20px;
    height: 135px;
   /* padding-bottom: 30px;*/
    position:relative;
    top:-20px;
}  

  .header-middle .logo {
    float: left;
    padding: 25px 0 0 15px; }

    .header-middle .logo a img {
      float: left; 
      width: 95px; 
}

    .header-middle .logo a span {
      float: left;
      color: #000;
      white-space: nowrap;
      padding: 23px 0 0 5px;
      font-size: 22px; }

    .header-middle .logo #sandwich {
      display: block; }

    .header-middle .logo a {
      display: block;
      margin: 0 0 0 40px; }

.search-holder {  }
  
  .search-holder .searchGoInput {
      border:0px;
      border-bottom:1px solid #000000;
      font-family: "FuturaLT-Book";
      font-size: 16px;
      line-height:50px;
      width: 175px;
  }

  .search-holder .searchGoInput:focus { 
    outline: none;
  } 
  .search-holder .searchGo {
      border:0px;
      background: transparent;
  }

  .search-holder .search-box-inp {
    background: #efefef;
    color: #666;
    border: none;
    font-size: 16px;
    float: left;
    padding: 14px 15px 10px;
    width: 210px;
    height: 40px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0; }
   
  .search-holder #search-close {
    display: none; }

  
  .mobile-header-searchform {
    display: none;
    }
  
  
  
@media screen and (min-width: 61.25em) {
    .header { height: auto !important; 
    border-bottom: 1px solid #e5e5e5;} 

}


  .desktopView {    
      max-width: 1398px; 
      margin: 0px auto 0px auto;
    }
    .desktopView .header-sandwich {
        display: inline;  
        height: 100%;
        float: left;
        padding: 22px 12px 22px 12px;
        font-size: 22px;
        text-align: center;
        cursor: pointer;cursor:hand;
    }
     
    .desktopView .header-logo {
        display: inline; 
        height: 60px;
        float: left;
        padding: 5px 0px 0px 10px;
        border-left: 1px solid #e5e5e5;
    }

    .desktopView .header-nav {
        display: inline; 
        height: 100%;
        float: left;
        padding: 0px 0px 0px 20px;
        font-family: "FuturaLT-Book";
    }
     
    .desktopView .header-right-icons {
        display: inline; 
        height: 100%;
        float: right;  
        padding-right:15px;
    }
     
    .desktopView .header-search {
        display: inline; 
        height: 100%;
        float: left;
        padding: 12px;
    }
     
    .desktopView .header-searchform {
        display: inline; 
        height: 100%;
        float: left;
        padding: 12px 0px 0px 12px;
        position: relative; 
        height: 60px;
        width: 200px;
    }

        .desktopView .header-searchform #searchBox {
            position: absolute; 
            left: 0;
            bottom: -1px;
            width: 200px;
        }

    .desktopView .header-wishlist {
        display: inline; 
        height: 100%;
        float: left;
        padding: 20px 12px 12px 12px;
        font-size: 21px;
        color: #000000;
    }

      .desktopView .header-wishlist a { 
        color: #000000;
    }

     
    .desktopView .header-cart  {
        display: inline; 
        height: 100%;
        float: left;
        padding: 20px 12px 12px 12px;
        position:relative;
    }
     
      
    .desktopView .header-cart a .bag-count {
        background: #000000;
        font-size: 10px;
        line-height: 16px;
        height: 20px;
        width: 20px; 
        -webkit-border-radius: 50%;
        border-radius: 50%;
        display: inline-block;
        float: left;
        text-align: center;
        position: absolute;
        left: 12px;
        top: 22px;
        display:none;
            padding: 3px 6px 3px 6px;
    }
     
     .desktopView .header-cart a .pinkBag.bag-count {
        background-color: #f26a6b;
    }
 
/* gray banner */
.header-banner{
    padding-top: 10px;
    min-height: 30px; 
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 9999;
} 
 
.header-banner .header-banner-row {
        width: 100%;
    max-width: 1370px;
    margin: auto;
    background-color: #000000;
}

    .header-banner .header-banner-beautysquad {
        font-family: 'FuturaLT-Bold';
        font-size: 16px;
        padding: 20px 0px 20px 0px;
        border-right: 1px solid #e5e5e5;
        width: 228px;
        float:left;
    }
       
     .header-banner .header-banner-beautysquad img {
           padding: 0px 15px 0px 5px;
        }
     
     .header-banner .header-banner-beautysquad i {
           padding: 0px 4% 0px 6%;
        }
       
    .header-banner .header-banner-beautysquad a { color: #fff; }

        .header-banner .header-banner-beautysquad span {
            color: #f26a6d;
        }

    .header-banner .header-banner-promo {
        width: calc(100% - 228px);
        float:left;
    }
    
    .header-banner .header-banner-promo-container { 
            height:0px;
    }
        .header-promo-slider {
            width:100%;
        }
  
    .header-banner .header-banner-promo-container.show { 
            height: auto;
    }

@media only screen and (min-width: 769px) and (max-width: 1024px)  {

    .header-banner .header-banner-beautysquad {
        font-size: 12px;
    }

        .header-banner .header-banner-beautysquad img {
            padding: 0px 4px 0px 2px;
        }
}

@media only screen and (max-width: 1024px) {
    .desktopView .header-nav {
        display: none; 
    }
}
    
.bx-wrapper {
		position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}
 

.bx-wrapper div {
	width: 100%;
	display: block;
}

.flag{
    margin-left: 15px;
    float: left;
    cursor: pointer;
}

.theFlag{
    left: 0;
    float: left;
    width: 20px;
    padding: 6px 0 7px 0;
}

.flag:hover .fa, .flag:hover .theFlag{
    border-bottom: 1px solid #000;
}

.header .header-top .signInOut{
    padding-bottom: 3px;
}

    .header .header-top .signInOut:hover {
        border-bottom: 1px solid #000;
    }

.header .header-top .shopping-bag a{
    padding-bottom: 3px;
}

.header .header-top .shopping-bag a:hover{
        border-bottom: 1px solid #000;
}

.header .header-top .my-account a{
    text-transform: uppercase;
    font-size: 10px;
}

.header .header-top .my-account a:hover {
    padding-bottom: 5px;
    border-bottom: 1px solid #000;
}

.header a.logo-link{
    display:block;
    overflow:auto;
}

.logo {
    position: relative;
    max-height: 45px;
    z-index: -1 !important;
    max-width: 58px;
}

.logo-hldr {
    top:-5px;
    left: calc(50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    position: relative;
    width: 183px;
    height: 120px;
}

.logo-sm {
    left: calc(50%);
    margin: auto;
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    position: absolute;
   /* margin-top: 5px;*/
    width: 20%;
    z-index: -1;
   /* min-height: 50px;*/
}

.header-bottom{
   /*margin-top: -20px;*/
    padding-top: 0;
    position:relative;
    top:-28px;
    border-bottom: 1px solid #e5e5e5;
}

.header-bottom #searchBox .search-holder{ 
    position: relative;
}

.header-bottom li .searchGo {
    left: 0;
    float: left;
    position: relative;
    background-color: transparent;
    border: 0 solid #fff;
}

.header-bottom .searchGoInput {
    background-color: #fff;
    right: 0;
    float: right;
    padding-left: 10px;
    margin-left: 5px;
    font-size: 10px;
    color: #000;
    text-transform: uppercase;
    border: 0 solid #fff;
    height: 15px;
    width: 0;
    border-bottom: 0 solid #000;
}

/*Use to add bottom line when active ... on hover */
.header-bottom .searchGoInput:hover {
    border-bottom: 1px solid #000;
    width: 100px;
}

.header-bottom #searchBox:hover > form .searchGoInput,
.header-bottom #searchBox > form .searchGoInput:focus{
    border-bottom: 1px solid #000;
    width: 100px;
}

.header-bottom #mainNav{
    margin-left: 90px;
}

.header-bottom li{
    margin-right: 4px;
    z-index: 0;
}

.header-bottom .navigation li a:hover, .header-bottom .navigation li .on {
    color: #f16b6b;
    font-weight: 700;
    z-index: -1;
}

.header-bottom .navigation li a{
    color: #000;
    font-size: 15px;
    text-transform: none;
    z-index: 0;
}

.header-bottom .navigation li ul li a:hover{
    color: #f16b6b;
    font-weight: 700;
}

.navigation ul li:hover > a{
    color:#f16b6b;
    font-weight: 700;
}

#sandwich{
    position: absolute;
    left: 20px;
    top: 10px;
    display: none; 
}

#sandwich .fa {
    font-size: 28px;
    cursor: pointer; 
}

/* Right side top row */
.utility-nav ul {
    top: 0;
    right: 15px;
    position: absolute;
    height: 50px;
    padding-top: 15px;
    margin-top: -15px;
}

.mobileView{  
    display: none !important;  
}

.header-banner-ins{ 
    line-height: 30px;
    min-height: 30px;
    margin-top: 0;
    padding-top: 0; 
}

.mainText{ 
    color: #000;
    font-weight: 700;
    font-size: 20px; 
    line-height: 43px;
    margin-top: 0;
    height: 43px;
}

.seeDetails{ 
    color: #000;
    font-weight: 700;
    font-size: 15px; 
    line-height: 43px;
    margin-left: 10px;
    height: 43px;
    text-decoration:underline;
}

/* Tablet SEARCH BLOCK */
#searchBoxTab .search-holderTab{
    right: 0;
    float: right;
    margin-top: 20px;
    position: absolute;
    padding-right: 0;
    margin-right: 0;
}

.searchGoTab {
    font-size: 18px;
    left: 0!important;
    float: left!important;
    position: relative;
    background-color: transparent;
    border: 0 solid #fff;
}

.searchGoInputTab {
    background-color: #fff;
    left:40px;
    bottom: 0;
    padding-left: 5px;
    margin-left: 5px;
    font-size: 15px;
    color: #000;
    text-transform: uppercase;
    border: 0 solid #fff;
    height: 15px;
    width: 170px;
    border-bottom: 1px solid #000;
    position: absolute;
}

#spBagCount, .spBagCount{
    color: #fff;
    font-size: 10px;
    margin-left: 10px;
}

.chat .chat-content {
    background-color: #fff;
    z-index: 99;
}

.chat ul{
    margin-top: 0;
}

.centerThis {
    left: 50%;
    margin: auto;
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    position: absolute;
}

#helpModal .modal-dialog .modal-content .modal-body{
    height: 270px;
    width: 271px;
    margin-left: 0;
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
}

#helpModal .modal-dialog .modal-content .modal-body .topBlock,
#helpModal .modal-dialog .modal-content .modal-body .middleBlock,
#helpModal .modal-dialog .modal-content .modal-body .bottomBlock{
    height: calc(33.333% - 2px);
    width: 271px;
    margin-left: 0;
    padding-left: 0;
}

#helpModal .modal-dialog .modal-content .modal-body .divider{
    height: 1px !important;
    background-color: #000;
    margin-top: 0;
    margin-bottom: 0;
    width: 271px;
}

#helpModal .modal-dialog .modal-content .modal-body .topBlock i,
#helpModal .modal-dialog .modal-content .modal-body .middleBlock i,
#helpModal .modal-dialog .modal-content .modal-body .bottomBlock i{
    color: #000;
    font-size: 20px !important;
    padding-left: 0 !important;
    margin-left: 0 !important;
    padding-top: 15px;
    padding-bottom: 10px;
}

#helpModal .modal-dialog .modal-content .modal-body .topBlock i,
#helpModal .modal-dialog .modal-content .modal-body .bottomBlock i{
    padding-top: 25px;
    padding-bottom: 10px;
    display: block;
}

#helpModal .modal-dialog .modal-content .modal-body .topBlock p,
#helpModal .modal-dialog .modal-content .modal-body .middleBlock p,
#helpModal .modal-dialog .modal-content .modal-body .bottomBlock p{
    color: #000;
    font-family: AvenirLTStd-Light, san-serif;
    font-size: 14px;
    line-height: 20px;
    margin-top: 0;
    padding-top: 0;
}

.header .header-top .preheader-row .dropdown .dropdown-menu{
    border: 1px solid #000;
    padding-left: 0 !important;
    margin-left: 0 !important;
    width: 271px;
    height: 270px;
    padding-top: 0;
    padding-bottom: 0;
}

.dropdown .dropdown-menu li{
    height: calc(33.333% - 0)!important;
    cursor: default;
}

.dropdown .dropdown-menu a li{
    cursor: pointer;
}

.dropdown .dropdown-menu li p{
    line-height: 20px;
    margin-top: 0;
    padding-top: 0;
}

.dropdown .dropdown-menu li i{
    font-size: 20px !important;
    padding-left: 0 !important;
    margin-left: 0 !important;
    padding-top: 15px;
}

.dropdown .dropdown-menu .divider{
    height: 1px !important;
    background-color: #000;
    margin-top: 0;
    margin-bottom: 0;
}

.header .header-top .preheader-row .dropdown {
    background-color: transparent !important;
    cursor: pointer;
}

.dropdown .dropdown-menu{
    border: 1px solid #000;
    padding-left: 0 !important;
    margin-left: 0 !important;
    width: 271px;
    height: 270px;
    padding-top: 0;
    padding-bottom: 0;
}

.dropdown {
    background-color: transparent !important;
}

.helpDesktop{
    cursor: pointer;
    text-align: left;
    padding-top: 1px;
    padding-bottom: 3px;
}

.helpDesktop:hover {
    border-bottom: 1px solid #000;
}

.hiddenAtTablet{
    display: block;
} 

.showAtTablet{
    display: none;
}  

@media (max-width:1200px){
    .shopping-bag .spBagCount{
        margin-left: 20px;
    }   

    .hiddenAtTablet{
        display: block;
    } 

    .showAtTablet{
        display: none;
    }  
}

@media only screen and (max-width: 979px) {
    .hiddenAtTablet {
        display: none;
    }

    .showAtTablet {
        display: block;
    }

    .helpAtTablet {
        font-size: 13px;
        font-weight: 300;
        cursor: pointer;
    }

    #helpModal .modal-dialog .modal-content{
        left: 70px;
        font-family: 'AvenirLTStd-Book';
    }

    .header .header-top .preheader-row i:nth-child(2) {
        font-size: 13px;
    }

    .flag {
        margin-left: 15px;
        float: left;
        cursor: pointer;
    }

    .header {
        height: 68px;
        background: #fff;
        position: fixed;
        left: 0;
        padding-top: 10px;
        width: 100%;
        border-bottom: 1px solid #e5e5e5;
    }

    .header-height {
        height: 80px;
    }

    /*text along the top row */
    .header .header-top .preheader-row a, .header .header-top .preheader-row {
        font-size: 13px;
        line-height: 26px;
        height: 26px;
        margin-top: 0;
    }

    .header .header-top {
        position: absolute;
        top: 0;
    }

    .header-middle {
        top: 50px;
        height: 70px;
        z-index: -9;
    }

    #sandwich {
        position: absolute;
        left: 30px;
        top: 10px;
        display: block;
    }

        #sandwich .fa {
            font-size: 28px;
            cursor: pointer;
        }

    /* gray banner */
    .header-banner {
        margin-top: 0;
        min-height: 75px;
    }

        .header-banner p {
            color: #666;
            font-size: 15px; 
            text-align: center;
            position: relative;
            display: inline;
        }

        .header-banner .banner-more {
            color: #666;
            font-size: 13px;
            line-height: 22px;
            text-decoration: underline;
            margin: 0 0 0 5px;
        }

            .header-banner .banner-more:hover {
                text-decoration: none;
            }

    .logo {
        margin-top: -30px;
        width: 140px;
    }

    .logo-hldr {
        top: -15px;
    }

    .sign-out {
        top: 0;
        position: relative;
    }

    .utility-nav ul li.shopping-bag i {
        top: 0;
        position: relative;
    }

    .utility-nav #spBagCount {
        margin-right: 0 !important;
        margin-left: 0;
        float: right;
    }

    .mainText {
        font-size: 16px;
    }

    .seeDetails {
        font-size: 13px;
    }

    .header-banner-ins {
        line-height: 43px;
        padding: 20px 0;
        text-align: center;
    }

    #search-tablet .fa {
        font-size: 26px;
        margin-top: 0;
    }

    .showAtTablet .tabSearchicon {
        color: #000;
        font-size: 26px;
        margin-top: 0;
        text-align: right;
        top: -90px;
        cursor: pointer;
        z-index: 1;
    }

    #search-tablet {
        right: 15px;
        top: 0;
        background-color: #fff;
        cursor: pointer;
        z-index: 9;
        position: absolute;
    }

    #shopBagTablet span {
        padding-right: 0;
        margin-right: 0;
    }

    #spBagCount, .spBagCount {
        color: #fff;
        font-size: 13px;
    }

    .mobileView .shopIcon a .bag-count {
        background: #000;
        font-size: 10px;
        line-height: 20px;
        height: 20px;
        width: 20px;
        border: 1px solid #fff;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        display: inline-block;
        float: right;
        text-align: center; 
        position: absolute;
        right: -10px;
        top: 5px;
    }

    .header .header-top .thisSpanRight, .header .header-top .thisSpanRight2 {
        display: none;
    }

    .header .header-top .shopping-bag a{
        padding-bottom: 9px;
    }

    .header .header-top .preheader-row .fa-shopping-bag{
        line-height: 26px;
    }

    .modal-dialog .modal-content {
        min-height: 232px;
        background-color: #fff;
        color: #000;
        font-family: "Avenir";
        font-size: 12px;
        font-weight: 300;
        line-height: 43px;
        text-align: center;
        top: 10px;
        float: right;
        left: 60%;
        position: fixed;
    }
    #checkoutModal .modal-dialog .modal-content {
        /*left: 55%;*/
        font-family: 'AvenirLTStd-Book';
    }

    .utility-nav .utility-message {
        margin-bottom: 5px;
    }

    .utility-nav ul li {
        border: none;
    }

        .utility-nav ul li a em {
            display: none;
        }

        .utility-nav ul li.shopping-bag a em {
            display: inline-block;
        }

    .navigation ul li {
        max-width: 50px;
    }

        .navigation ul li a {
            padding: 0;
        }

        .navigation ul li > ul {
            left: -20px;
        }

    .main {
        padding: 166px 0 0;
    }

    .utility-nav > ul {
        position: absolute;
        right: 0;
        top: -30px;
    }

        .utility-nav > ul li {
            border: none;
        }

            .utility-nav > ul li a .fa {
                color: #000;
                font-size: 16px;
            }

            .utility-nav > ul li a em {
                display: none;
            }

            .utility-nav > ul li a:hover {
                text-decoration: none;
            }

            .utility-nav > ul li.chat .fa {
                margin: -1px 0 0;
            }

            .utility-nav > ul li.store-locator .fa {
                font-size: 30px;
                margin: -1px 0 0;
            }

            .utility-nav > ul li.sign-out {
                padding-right: 0;
            }

                .utility-nav > ul li.sign-out .fa {
                    font-size: 31px;
                }

            .utility-nav > ul li.shopping-bag {
                position: relative;
                /*left: -17px;
                top: -3px;*/
                z-index: 1;
                padding-left: 0;
            }

                .utility-nav > ul li.shopping-bag a em {
                    display: none;
                }

                .utility-nav > ul li.shopping-bag a span {
                    background: #4D4E4E;
                    font-size: 13px;
                    line-height: 22px;
                    padding: 0 3px;
                    height: 22px;
                    border: 1px solid #fff;
                    -webkit-border-radius: 50%;
                    border-radius: 50%;
                    display: block;
                    text-align: center;
                }

    .utility-nav .chat ul {
        left: auto;
        right: 0;
        top: 45px;
    }

    .utility-nav .search-result {
        width: 380px;
        right: 0;
    }

    .header .header-bottom {
        display: none;
    }

    .header-banner p .banner-more {
        position: absolute;
        right: 5px;
        bottom: -17px;
    }

    .search-holder { 
    }

        .search-holder #search-icon {
            display: block;
            padding: 0px;
            height: 46px;
        }

            .search-holder #search-icon.active {
                color: #666;
            }

        .search-holder .search-box {
            z-index: 9999;
        }

        .search-holder #search-close {
            background: #fff;
            border: none;
            width: 40px;
            height: 40px;
            font-size: 26px;
            line-height: 40px;
            text-align: center;
            color: #000;
            padding: 0;
            display: block;
            float: right;
        }

        .search-holder .search-box-inp {
            width: 300px;
        }

    .searchGo {
        float: left;
        background-color: transparent;
        border: 0 solid #000;
        margin-right: 5px;
        margin-top: -3px;
    }

    .search-box input[type=text] {
        content:"Search";
        border: none;
    }
}

@media only screen and (max-width: 780px){
    .showAtTablet{
        display: none;
    }    

    .hiddenAtTablet {
        display: block;
    }

    #checkoutModal .modal-dialog .modal-content {
        top: 20px;
    }

    .mobileView{  
        display: block!important;  
        z-index:999 !important;
        position: fixed !important;
        width: 100%;
        height: 45px;
        font-size: 18px;
    }

    .desktopView {display: none;}

    .header-height{ 
        height: 88px;
    }

    
    .header-height.nosearch { 
        height: 45px;
    }

    .header.hasname { 
        height: 45px;
    }

    .header-height.hasname { 
        height: 88px;
    }
    
    .header-height.hasname.nosearch { 
        height: 45px;
    }
    .header-middle, .header-top{
       display: none;
    }   

    #sandwich-sm {
        left: 20px;
        /*top: 45px;*/
        display: block;
        width: 42px;
        cursor: pointer;
        position: absolute;
    }    

    #sandwich-sm .fa {
        font-size: 48px;
        margin-top: 0;
    }

    .actName-sm a{
        color:#000;
    }

     .actName-sm-text {
        /*left: 20px;
        top: 60px;*/
        /*display: block;*/
        /*width: 200px;*/
        /*overflow:hidden;*/
        cursor: pointer;
        /*position: absolute;*/
        /*text-transform: uppercase;*/
    }    

    .mobileView .zmdi{
        color: #000;
        font-size: 48px;
        left: 70px;
        top: 45px;
        float: left;
        position: relative;
        z-index: 1;
        cursor: pointer;
    }

    .mobileView .bottomBorder{
        border-bottom: 5px solid #fff;
        width: 24px;
        height: 4px;
        left: 74px;
        top: 80px;
        position: relative;
        z-index: 9;
        cursor: pointer;
        display: none;
    }

    .mobileView .searchIcon{
        color: #000;
        font-size: 38px;
        right: 100px;
        /*top: 47px;*/
        float: right;
        position: absolute;
        cursor: pointer;
    }

    .mobileView .shopIcon{
        color: #000;
        font-size: 38px;
        right: 60px;
      /*  top: 47px;*/
        float: right;
        position: absolute;
        cursor: pointer;
    }

      .mobileView .accountIcon{
        color: #000;
        font-size: 38px;
        left: 69px;
        /*top: 50px;*/
        float: left;
        position: absolute;
        cursor: pointer;
        display:none;
    }


    .header {
        padding-top: 0px;
        height: 45px;
    }

    .mobileView a {
        color: #000000;
    }

    .mobileView .header-sandwich {
        display: inline; 
        border-right: 1px solid #e5e5e5;
        height: 100%;
        float: left;
        padding: 16px 12px 0px 12px;
        font-size: 22px;
        text-align: center;
    }

    .mobileView .header-logo {
        display: inline; 
        height: 100%;
        float: left;
        padding: 5px 0px 0px 10px;
    }

    .mobileView .header-right-icons {
        display: inline; 
        height: 100%;
        float: right;  
        padding-right:15px;
    }

    .mobileView .header-search {
        display: inline; 
        height: 100%;
        float: left;
        padding: 12px;
    }

    .mobileView .header-wishlist {
        display: inline; 
        height: 100%;
        float: left;
        padding: 12px;
        font-size: 21px;
    }


    .mobileView .header-cart {
        display: inline; 
        height: 100%;
        float: left;
        padding: 12px;
        position: relative;
    }

    
    .mobileView .header-logo img {
        max-height: 35px; 
        display:inline;
    }

    .mobileView .header-cart a .bag-count {
       background: #000000;
        font-size: 10px;
        line-height: 16px;
        height: 20px;
        width: 20px; 
        -webkit-border-radius: 50%;
        border-radius: 50%;
        display: inline-block;
        float: left;
        text-align: center;
        position: absolute;
        left: 12px;
        top: 12px;
        display:none;
        padding: 3px 6px 3px 6px;
    }

     .mobileView .header-cart a .pinkBag.bag-count {
        background-color: #f26a6b;
    }

    .mobile-header-searchform { 
        display: inline;
        border-bottom: 1px solid #e5e5e5;
        width: 100%;
        float: left;
    }
        .mobile-header-searcharrow {
            position:absolute; 
            font-size: 20px; 
            margin-top: -15px;
            right: 120px;
            z-index: 888;
            color: #f0f0f0;
        }
    .search-holder .search-box { 
        border-bottom: 0px;
    }
     

    .header-banner{
        z-index: 9999;
        line-height: 43px; 
        bottom: -100%;
    }

    .header-banner.showBanner { 
        bottom: 0;
    }
    
    
    
     .header-banner .header-banner-beautysquad {  
        width: 16%;
    }
     
     .header-banner .header-banner-promo { 
        font-size: 10px; 
        width: 80%;
        padding-left: 2%;
    }


    .header-banner .header-banner-beautysquad div { 
        display:inline-block;
        text-align:center;  
    }
       
      .header-banner .header-banner-beautysquad div:after { 
         position: absolute;  
         font: normal normal normal 28px/0 FontAwesome;
         content: '\f105';
         padding: 0px 0px 0px 10px;
         color: #ffffff; z-index: 1; }
       

    #searchBox {
        left: 0; 
        position: relative;
        width: 100%;
        background: #ffffff; 
    }

    #searchBox .searchGo {
        left: 5%;
        font-size: 25px;
        padding-top: 0px;
        float: left;
        position: relative;
        background-color: transparent;
        border: 0 solid #000;
        display:none;
    }

    #searchBox .searchGoInput {
        background-color: transparent;
        padding-top: 0px;
        padding-left: 12px;
        font-size: 16px;
        color: #000;
        border: 0 solid #000;
        height: 40px;
        width: 100%;
        z-index: 9; 
        outline: none;
        font-family: "FuturaLT-Book";
    }

        #searchBox .searchGoInput::-webkit-input-placeholder {
        color: #000000 !important;
        }
 
        #searchBox .searchGoInput:-moz-placeholder { /* Firefox 18- */
        color: #000000 !important;  
        }
 
        #searchBox .searchGoInput::-moz-placeholder {  /* Firefox 19+ */
        color: #000000 !important;  
        }
 
        #searchBox .searchGoInput:-ms-input-placeholder {  
        color: #000000 !important;  
        }


    .search-holder {
        position:static;
    }

    .search-box input[type=text] {
        content:"Search";
    }

    .header .shopIcon .fa {
        color: #000;
    }

    .header .shopIcon .fa.pinkBag{
        color: #f26a6b;
    }
    
   
     .header .accountIcon .fa {
        color: #000;
    }

}

@media only screen and (max-width: 520px){
   
     
     .header-banner .header-banner-beautysquad { 
        font-size: 12px;  
        padding: 10px 0px 10px 0px;
    }

    .header-banner .header-banner-beautysquad div { 
           margin-left: -15%;
    }
       
      .header-banner .header-banner-beautysquad div:after { 
         font: normal normal normal 18px/ FontAwesome;
         content: '\f105';
         font-size: 16px;
         padding: 0px 0px 0px 4px; }
       


    #checkoutModal .modal-dialog .modal-content {
        width: 100%;
        top: 20px;
    }

    #checkoutModal .modal-dialog .modal-content .modal-header .close {
        
    }

    #checkoutModal .modal-content .col-xs-6.padL35 {
        padding-left: 20px;
        padding-right: 0;
        width: 50%;
    } 

    #checkoutModal .modal-content .col-xs-6.padL35 .product-param {
        
    }

    #checkoutModal .modal-content .subtotal {
     
    }

    #checkoutModal .modal-content .product-row a.col-xs-6.pull-right {
        padding-left: 30px;
        padding-right: 30px;
    }

    /*#checkoutModal .modal-content{}*/
    
    .header-height.hasname { 
        height: 88px;
    }
         
    .header-height.hasname.nosearch { 
        height: 45px;
    }
         
     .actName-sm-text {
        left: 0px;
        top: 50px;
        padding-left: 10px;
        width:100%;
        background-color: #ffffff; 
    }     
    .mobileView .searchIcon{ 
        right: 75px; 
    }

    .mobileView .shopIcon{ 
        right: 30px;  
    }

}

@media only screen and (max-width: 420px){
   
    
     .header-banner .header-banner-beautysquad { 
        font-size: 10px;  
    }

      .header-banner .header-banner-beautysquad div:after { 
         font: normal normal normal 10px/0 FontAwesome; }
       

    .mainText{ 
        font-size: 15px;
    }

    .seeDetails{
        font-size: 12px;
    }    
   
    
    .mobileView .header-search ,
    .mobileView .header-wishlist ,
    .mobileView .header-cart { 
        padding: 12px 12px 12px 12px;
    }

    .mobileView .header-cart a .bag-count { 
        right: 16px; 
    }

    .mobile-header-searcharrow { 
             
        }

}

@media only screen and (max-width: 320px){
    .header-banner .search-box {
        width: 90%;
    }    

    .header-banner #searchBox .searchGo {
        left: 2%;
    }

    .mainText{ 
        font-size: 12px;
    }

    .seeDetails{
        font-size: 11px;
        margin-left: 2px;
    }     
}

@media only screen and (max-width: 735px) {
  .header .header-top {
    padding: 8px 0; }

  .main {
    padding: 122px 0 0; }

  .header-banner-ins {
    padding: 6px 0 3px; }

  .header-banner p span {
    /*display: none;*/ }

  .header-middle {
    padding: 10px 0 39px; }

    .header-middle .logo a span {
      display: none; }

  .header-banner p {
    padding: 0;
    font-size: 14px;
    letter-spacing: -0.015em; }

    .header-banner p .banner-more {
      position: static; }

  .free-shipping {
    display: none; }

  .search-holder {
    bottom: 22px;  }

  .utility-nav {
    width: 100%; }

    .utility-nav ul {
      top: -46px; }

      .utility-nav ul li.chat {
        display: none; }

    .utility-nav .chat ul {
      width: 320px; }

      .utility-nav .chat ul li .chat-img {
        width: 70px; }

      .utility-nav .chat ul li .chat-text {
        width: 200px;
        padding: 10px 20px 15px 0; }

    .utility-nav .utility-message {
      margin: 0;
      width: 100%;
      text-align: center; }

      .utility-nav .utility-message em.message-mb {
        display: inline-block; }

        .utility-nav .utility-message em.message-mb i {
          margin: 0 5px 0 0; }

      .utility-nav .utility-message em.message-dt {
        display: none; }

  .utility-nav .search-result li ul li a .search-prod-img {
    width: 70px; }

  .utility-nav .search-result li ul li a .search-prod-descr {
    width: 208px;
    float: left;
    padding: 7px 0 0; 
  } 
}

@media only screen and (max-width: 480px) {
  .utility-nav .search-result {
    width: 320px; 
  }

  .search-holder .search-box {
    top: 0;
    right: auto; 
  }

  .search-holder .search-box-inp { 
  }
}





@media only screen and (min-width: 300px) and (max-width: 390px)  {

    .logo-sm {
        /*margin-top: 35px;*/
    }
    #sandwich-sm .fa {
        font-size: 36px;
        margin-top: 8px;
    }
   .mobileView .searchIcon {
   
    font-size: 28px;
    right: 75px;
    margin-top: 8px;
}   
    .mobileView .shopIcon {
        font-size: 28px;
         margin-top: 8px;
    }
     .mobileView .accountIcon {
        font-size: 28px;
         margin-top: 15px;
    }
}

@media only screen and (min-width: 391px) and (max-width: 420px)  {

    .logo-sm {
    /*    margin-top: 35px;*/
    }
    #sandwich-sm .fa {
        font-size: 36px;
        margin-top: 15px;
    }
   .mobileView .searchIcon {
   
    font-size: 28px;
    right: 65px;
    margin-top: 15px;
}   
    .mobileView .shopIcon {
        font-size: 28px;
         margin-top: 15px;
    }
     .mobileView .accountIcon {
        font-size: 28px;
         margin-top: 15px;
    }
}

@media only screen and (min-width: 421px) and (max-width: 615px) {

    .logo-sm {
       /* margin-top: 20px;*/
    }
     #sandwich-sm .fa {
        font-size: 36px;
         margin-top: 3px;
    }
   .mobileView .searchIcon {
   
    font-size: 28px;
    right: 65px;
    margin-top: 3px;
}   
    .mobileView .shopIcon {
        font-size: 28px;
         margin-top: 3px;
    }
    .mobileView .accountIcon {
        font-size: 28px;
         margin-top: 3px;
    }
}
@media only screen  and (min-width: 616px) and (max-width: 768px){
    
    .logo-sm {
     /*   margin-top: 10px;*/
    }
        .logo-sm {
            width: 12%;
        }
     #sandwich-sm .fa {
        font-size: 36px;
        margin-top: 20px;
    }
   .mobileView .searchIcon {
   
    font-size: 28px;
   right: 100px;
    margin-top: 20px;
   
}   
    .mobileView .shopIcon {
        font-size: 28px;
        margin-top: 20px;
    }
     .mobileView .accountIcon {
        font-size: 28px;
        margin-top: 20px;
    }
}

.hiBSS {
    text-transform: uppercase;
}

.hiImage {
    display: inline-block;
    vertical-align: baseline;
    padding-left: 5px;
    padding-right: 5px;
}

.hiSpan {
    /*text-transform: uppercase;*/
}

.hiPink{
    color: #f26b6f;
    text-transform: uppercase;
}

.points-view{  
        /*left: 20px;
        top: 60px;
        display: block;
        width: 200px;
        overflow:hidden;
        cursor: pointer;
        position: absolute;*/
        /*text-transform: uppercase;*/
}

.top-pos{
      top: 60px;
        position: absolute;  
        left:20px;
        width:32s0px;
}


.sweettooth-cta{
    max-width:100px !important;
}



#helpDropdown {display:none;
               background-color:#ffffff;
               border:1px solid #000000;
               position:absolute;
               z-index: 9999 !important;
}


    #helpDropdown .close {
        cursor:pointer;cursor:hand;
    }

#helpDropdown .modal-body{
    height: 270px;
    width: 271px;
    margin-left: 0;
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 0;
}

#helpDropdown .modal-body .topBlock,
#helpDropdown .modal-body .middleBlock,
#helpDropdown .modal-body .bottomBlock{
    height: calc(33.333% - 2px);
    width: 271px;
    margin-left: 0;
    padding-left: 0;
}

#helpDropdown .modal-body .divider{
    height: 1px !important;
    background-color: #000;
    margin-top: 0;
    margin-bottom: 0;
    width: 271px;
}

#helpDropdown .modal-body .topBlock i,
#helpDropdown .modal-body .middleBlock i,
#helpDropdown .modal-body .bottomBlock i{
    color: #000;
    font-size: 20px !important;
    padding-left: 0 !important;
    margin-left: 0 !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

#helpDropdown .modal-body .topBlock i,
#helpDropdown .modal-body .bottomBlock i{
    padding-top: 25px;
    padding-bottom: 10px;
    display: block;
}

#helpDropdown .modal-body .topBlock p,
#helpDropdown .modal-body .middleBlock p,
#helpDropdown .modal-body .bottomBlock p{
    color: #000;
    font-family: AvenirLTStd-Light, san-serif;
    font-size: 14px;
    line-height: 20px;
    margin-top: 0;
    padding-top: 0;
}